---
services:
  authelia-backend:
    volumes:
      - './ShortTimeouts/configuration.yml:/config/configuration.yml'
      - './ShortTimeouts/users.yml:/config/users.yml'
      - './common/pki:/pki'
...
